powered by Jive Software

Migrating openfire from version 3.8.1 to 3.9.1

how can we migrating the contacts and groups chat?

can we update manually from previous 3.8.1 without setting anything?

can anyone tell me the steps of this migration? or we should uninstall the previous version and install 3.9.1 version

See: http://www.igniterealtime.org/builds/openfire/docs/latest/documentation/upgrade- guide.html

thanks rene-1, i will try it but i afraid of error which will appear after i do those steps

Hi, you can use this http://linuxrede.wordpress.com/2014/02/10/atualizar-openfire-para-versao-3-9-1/